A:hover.close {
background-color:#CCCCCC;
color: #666666;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-color: #999999;
	border-top-color: #999999;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-bottom-color: #FFFFFF;
	border-right-color: #FFFFFF;

}
A:link.close {
text-decoration: none;
}
A:visited.close {
text-decoration: none;
}
A:active.close {
text-decoration: none;
}

A:hover.diskustl {
background-color:#CCCCCC;
color: #666666;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-color: #999999;
	border-top-color: #999999;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-bottom-color: #FFFFFF;
	border-right-color: #FFFFFF;

}

A:hover.close {
background-color:#CCCCCC;
color: #666666;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-color: #999999;
	border-top-color: #999999;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-bottom-color: #FFFFFF;
	border-right-color: #FFFFFF;

}
A:link.odpoved {
text-decoration: none;
}
A:visited.odpoved {
text-decoration: none;
}
A:active.odpoved {
text-decoration: none;
}

A:hover.odpoved {
background-color:#CCCCCC;
color: #666666;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-color: #999999;
	border-top-color: #999999;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-bottom-color: #FFFFFF;
	border-right-color: #FFFFFF;

}

A:link {
text-decoration: none;
}
A:visited.diskustl {
text-decoration: none;
}
A:active.diskustl {
text-decoration: none;
}

#alfa {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	color: #FFFFFF;
	background-color: #E0EBCB;
	width: 100%;
	float: left;
}
#nadpis {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #006600;
	margin-left: 10;
	margin-right: 10;
	margin-bottom: 20;
	font-weight: bold;
	
}
.prispevky {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #555555;
	float: left;



	
}
.diskustl {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	background-color: #666666;
	height: 18px;
	width: 95px;
	text-align: center;
	margin-left: 5px;
	margin-top: 5px;
	float: left;
	border: 1px solid #666666;
}
#beta {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666666;
	width: 100%;
	float: left;
	border: 5px solid #E0EBCB;
	position: relative;
}


#diskustlac {
	margin: 10px 10px 10px 5px;
	height: 20px;
}

.close {
	color: #FFFFFF;
	background-color: #666666;
	float: right;
	height: 18px;
	width: 60px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: center;
	margin-top: 5px;
	border: 1px solid #666666;
}.prispevky1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #555555;
	font-weight: bold;
	background-color: #E7E4E6;
	width: 100%;
	float: left;






}
.prispevky2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000099;
	font-weight: bold;
	background-color: #E7E4E6;
	width: 100%;
	margin-bottom: 5px;
	float: left;






}
#prispev {
	width: 100%;
	margin-right: 10px;
	margin-left: 10px;


}
.odpoved {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	background-color: #629D20;
	text-align: center;
	height: 18px;
	width: 70px;
	border: 1px solid #629D20;
	margin-top: 5px;



}
.reakce1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #555555;
	font-weight: bold;
	background-color: #EEEEEE;
	width: 100%;
	float: left;

}
.reakce2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000099;
	font-weight: bold;
	background-color: #EEEEEE;
	width: 100%;
	margin-bottom: 5px;
	float: left;

}
